## phosh-wallpapers 0.40.0

=== debian/changelog ===
phosh-wallpapers (0.40.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2024 20:06:47 +0200

phosh-wallpapers (0.37.0+git20240613-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 0.37.0+git20240613
  * Add sound-theme package

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Jun 2024 13:15:27 +0200

phosh-wallpapers (0.37.0-2) unstable; urgency=medium

  * d/control: Add Vcs-Git URLs

 -- Guido Günther <agx@sigxcpu.org>  Mon, 15 Apr 2024 16:01:23 +0200

phosh-wallpapers (0.37.0-1) unstable; urgency=medium

  * Initial Debian release (Closes: #1065430)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Mar 2024 13:41:20 +0100
