## phosh-wallpapers 0.42.0

=== debian/changelog ===
phosh-wallpapers (0.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Sep 2024 16:14:10 +0200

phosh-wallpapers (0.41.0-1) unstable; urgency=medium

  * New upstream release
    - Add phone-hangup audio event sound
  * postinst: Ensure canberra refreshes its cache
    Otherwise new sounds won't be recognized.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Aug 2024 22:56:28 +0200

phosh-wallpapers (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - Add phone-hangup sound

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 12:41:02 +0200
