=== debian/control ===
Source: phosh-wallpapers
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/guidog/phosh-wallpapers/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-wallpapers
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-wallpapers.git

Package: phosh-wallpapers
Architecture: all
Depends:
 ${misc:Depends},
Description: Wallpapers for Phosh
 Wallpapers for Phosh intended for use on mobile phones as lockscreen
 background. For docked usage some typical desktop sizes are provided as well.
 .
 The wallpapers work on other mobile and desktop environments e.g. as desktop
 background too.

Package: plymouth-theme-phosh
Architecture: all
Depends:
 ${misc:Depends},
 plymouth,
 plymouth-label,
Provides:
 plymouth-theme,
Description: boot animation, logger and I/O multiplexer - Phosh theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package provides the default Phosh theme.

Package: sound-theme-phosh
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 sound-theme-freedesktop,
Description: Phosh sound theme
 The default sound theme for Phosh following the XDG theming
 specification. It contains sounds for phone related events
 and can e.g. be used to amend the freedesktop.org sound
 theme.
